body {
	background-color: transparent;
	margin-top: 0px;
	scrollbar-3dlight-color: #383838;
	scrollbar-arrow-color: #545454;
	scrollbar-base-color: #F3F3F1;
	scrollbar-darkshadow-color: #404040;
	scrollbar-highlight-color: #ABAAAB;
	scrollbar-shadow-color: #383838;
	}
a:link { 
	color: #FFFFFF;
	}
a:visited { 
	color: #FFFFFF;
	}
a:hover { 
	color: #999999;
	text-decoration: none;
	}
a:active { 
	color: #330066;
	}
.newstextHEADER {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #19265D;
	text-decoration: underline;
}
.copy {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
